.alignnone {
  margin: auto;
  text-align: center;
  display: block;
}

.aligncenter,div.aligncenter {
  display: block;
  margin: 5px auto;
}

.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}

.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}

a img.alignleft,a img.alignnone {
  margin: 5px 20px 20px 0;
}

a img.alignleft {
  float: left;
}

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 96%;
  padding: 5px 3px 10px;
  text-align: center;
}

.wp-caption.alignleft,.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
  margin: 5px 0 20px 20px;
}

.wp-caption img {
  border: 0;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto;
}

.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
}

.screen-reader-text {
  clip: rect(1px,1px,1px,1px);
  position: absolute!important;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
  clip: auto!important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: .875rem;
  font-weight: 700;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
}

.hm-social-icon {
  display: table;
  height: 190px;
}

.tw-api {
  padding: 0 30px 0 0;
}

.no-padding,div#menu-main {
  padding: 0;
}

button,h1,h2,h3,h4,h5,h6,input,li,p,select,ul {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

body {
  font-size: 15px;
  font-family: poppinsregular;
}

a,a:focus,a:hover {
  outline: 0;
  text-decoration: none;
}

button,button:focus,input,input:focus,select,select:focus,submit,submit:focus,textarea,textarea:focus {
  border-radius: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
}

.mobile_number a {
  color: #fff100;
  font-size: 21px;
  line-height: normal;
}

div#f1_container h3 {
  font-size: 16px;
  padding-bottom: 2px;
  color: #000;
}

ul.nav.navbar-nav {
  margin-top: 0;
  display: block;
  text-align: right;
  float: none;
  line-height: normal;
}

.navbar-nav>li {
  float: none;
  display: inline-block;
  line-height: normal;
  padding: 44px 0;
  margin: 0;
}

.mobile-menu,.navbar-brand {
  display: none;
}

.nav.navbar-nav>li>a {
  color: #000;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 11px;
  border-right: 1px solid #384418;
  background-size: 100%;
  padding: 0 13px;
  font-family: poppinsmedium;
}

.nav.navbar-nav>li:last-child>a {
  border-right: none;
}

.top-header {
  padding: 0;
  z-index: 9;
  width: 100%;
}

.top-header>div {
  padding: 0;
}

.main-nav {
  float: none;
}

.top-phone a {
  color: #0b9fe3;
}

.nav.navbar-nav>li>a:focus,.nav.navbar-nav>li>a:hover {
  background-color: transparent;
}

.navbar-nav>li.active a,.navbar-nav>li.current_page_item a,.navbar-nav>li:hover a {
  color: #ffc741;
}

.mobile_number {
  width: 112px;
  height: 104px;
  background-color: #7a8647;
  position: absolute;
  right: 0;
  top: 0;
}

.mobile_number img.mobile_icon {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}

.logo {
  padding: 11px 0;
}

.container-fluid.home-banner .banner {
  height: 593px;
  background-size: cover;
  background-position: center center;
  position: relative;
  padding: 0;
  background-repeat: no-repeat;
}

.banner .banner-content {
  display: block;
  width: 100%;
  position: absolute;
  padding-top: 155px;
}

.banner .banner-text {
  display: block;
}

.home-banner .banner-text a {
  margin: auto;
  text-align: center;
  color: #ffc741;
  font-family: poppinsmedium;
  display: block;
  padding: 20px 0 0;
  transition: .3s;
  border-bottom: 1px solid #ffc741;
  width: 108px;
}

.banner-text h1.text,.banner-text p {
  display: block;
  margin: 0;
  text-align: center;
  line-height: 42px;
}

.home-banner .banner-text a:hover {
  color: #fff;
  border-bottom: 1px solid #fff;
}

.banner-text h1.text {
  font-size: 36px;
  color: #fff;
  font-family: poppinsbold;
}

.banner-text p {
  font-size: 21px;
  font-family: poppinsmedium;
  color: #fff;
}

.banner_overlay {
  height: 100%;
  background-color: rgba(0,0,0,.4);
  position: absolute;
  top: 0;
  width: 100%;
}

.banner_overlay img {
  bottom: 80px;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
}

.banner_form_wrap,.home-banner .carousel-control.left,.home-banner .carousel-control.right {
  background-repeat: no-repeat;
  bottom: 0;
  margin: auto;
}

.home-banner .carousel-control.left {
  background-image: url(../images/prev.png);
  width: 23px;
  height: 38px;
  left: 1%;
  bo.: 1;
  top: 0;
  background-position: center 0;
}

.home-banner .carousel-control.right {
  background-image: url(../images/next.png);
  width: 23px;
  height: 38px;
  top: 0;
  right: 1%;
  padding: 20px;
  background-position: center 0;
}

.container-fluid.home-banner {
  position: relative;
}

.banner_form_wrap {
  background-color: #ffc741;
  background-image: url(../images/form_arrow.png);
  border-top: 4px solid #fff;
  background-position: 45px 0;
  position: absolute;
  right: 0;
  left: 0;
  padding: 24px 25px 10px;
  max-width: 537px;
}

.banner_form_wrap h3 {
  text-align: center;
  font-size: 36px;
  color: #000;
  line-height: 42px;
  text-transform: uppercase;
  padding-bottom: 0;
  font-family: poppinsbold;
}

.banner_form_wrap input[type=text],.banner_form_wrap input[type=email],.banner_form_wrap input[type=tel] {
  border: 1px solid #c49932;
  border-radius: 0;
  height: 40px;
  color: #010101;
  font-size: 14px;
  padding: 0 10px;
  max-width: 182px;
  width: 100%;
  display: inline-block;
  -moz-box-shadow: inset 3px 3px 10px #d3d3d3;
  -webkit-box-shadow: inset 3px 3px 10px #d3d3d3;
  box-shadow: inset 3px 3px 10px #d3d3d3;
  background: #fff;
  font-family: poppinsbold;
  margin-right: 10px;
}

.banner_form_wrap input[type=submit] {
  background: #000;
  border-radius: 0;
  font-size: 21px;
  color: #fff;
  text-transform: uppercase;
  transition: .3s;
  height: 40px;
  padding: 0 36px;
  width: auto;
  position: relative;
  font-family: poppinsbold;
  border: 1px solid #000;
}

.get_rid_of_wrapper h3,.get_rid_of_wrapper h4 {
  font-family: poppinsmedium;
  line-height: 42px;
  text-align: center;
}

.footer .footer2,.footer .footer3 {
  border-right: 1px solid #333;
}

.banner_form_wrap input[type=submit]:hover {
  background: 0 0;
}

.get_rid_of_wrapper,.ser_img {
  background-position: center center;
}

.mobile_number .header_icon a {
  display: block;
  float: left;
  width: 100%;
  height: 100%;
}

.mobile_number .header_icon {
  float: left;
  width: 100%;
  height: 100%;
}

.get_rid_of_wrapper {
  background-image: url(../images/getridof_bg.png);
  padding: 40px 0;
  border-bottom: 14px solid #eff0ed;
}

.product_title.entry-title {
  display: none;
}

.container-fluid.round_img_wrapper {
  position: relative;
  cursor: pointer;
}

.container-fluid.round_img_wrapper img.round_img {
  position: absolute;
  right: 225px;
  top: -27px;
}

.container-fluid.round_img_wrapper2 {
  position: relative;
  cursor: pointer;
}

.container-fluid.round_img_wrapper2 img.round_img2 {
  position: absolute;
  left: 225px;
  bottom: -44px;
}

.services .ser_box {
  max-width: 229px;
  width: 100%;
  margin-right: 6px;
  position: relative;
}

.services .ser_box:last-child {
  margin-right: 0;
}

.services .ser_box img {
  height: 100%;
  width: auto;
}

.ser_img {
  width: 100%;
  height: 100%;
}

.services .serv_hover {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #ffc741;
  padding: 17px;
  opacity: 0;
  transition: .3s;
}

.footer .footer1,.how_it_works {
  position: relative;
}

.services .ser_box:hover .serv_hover {
  opacity: 1;
}

.container-fluid.services {
  padding: 40px 0;
}

.get_rid_of_wrapper h4 {
  font-size: 24px;
  color: #000;
}

.get_rid_of_wrapper h3 {
  color: #6c7934;
  font-size: 36px;
  padding-bottom: 13px;
}

.services_text h2 {
  color: #000;
  font-family: poppinsbold;
  font-size: 21px;
  line-height: 23px;
  text-align: center;
  text-transform: uppercase;
}

.serv_hover h6,.services_text a {
  font-family: poppinsmedium;
}

.services_text a {
  color: #ffc741;
}

.serv_hover h6 {
  color: #000;
  font-size: 18px;
  line-height: 25px;
  text-transform: uppercase;
  padding-bottom: 5px;
  text-align: left;
}

.serv_hover ul li {
  color: #000;
  font-family: poppinsregular;
  font-size: 12px;
  padding-bottom: 10px;
  background-image: url(../images/dot.png);
  background-repeat: no-repeat;
  background-position: left 6px;
  padding-left: 18px;
}

.serv_hover ul {
  padding-top: 17px;
  background-image: url(../images/b_line.png);
  background-repeat: no-repeat;
  background-position: left 0;
}

.container-fluid.footer {
  background-color: #1a1a1a;
}

.container-fluid.Bottom-Footer {
  background: #1a1a1a;
  padding: 20px 0;
  line-height: 0;
  border-top: 1px solid #333;
}

.call_us_wrapper h3,.choose-us-li li,.footer_wrap li,.inner_content_wrapper ul li {
  background-repeat: no-repeat;
}

.footer h5 {
  font-size: 21px;
  text-transform: uppercase;
  color: #fff;
  line-height: 29px;
  font-family: poppinsmedium;
  padding-bottom: 10px;
}

.footer .footer2 {
  border-left: 1px solid #333;
}

.footer .footer1 {
  padding-left: 0;
}

.footer .footer1 img.car_img {
  position: absolute;
  bottom: -97px;
}

.footer-social_links ul li {
  display: inline-block;
}

.footer-social_links ul li a {
  background-color: transparent;
  color: #fff;
  padding: 10px;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 700;
  border-radius: 100%;
  height: 40px;
  width: 40px;
  display: block;
  text-align: center;
  margin-right: 3px;
  transition: .3s;
  border: 1px solid #fff;
}

.copytext a,.footer li a {
  font-size: 14px;
  font-family: poppinsregular;
}

.footer-social_links ul li a:hover {
  border: 1px solid #ffc741;
  color: #ffc741;
}

.footer-social_links ul li a.footer_get_in_touch {
  border-radius: 0;
  width: auto;
  margin-right: 40px;
  top: 0;
}

.footer-social_links ul {
  text-align: right;
}

.footer li a {
  color: #fff;
  font-weight: 400;
  line-height: 29px;
}

.footer li a:hover {
  color: #ffc741;
}

.footer_wrap {
  float: left;
  padding: 40px 15px;
}

.copytext a {
  line-height: 10px;
  color: #fff;
  font-weight: 400;
  margin: 0 15px;
}

.copytext li {
  display: inline-block;
  border-right: 1px solid #999;
  line-height: 7px;
}

.copytext li:first-child,.copytext li:last-child {
  border-right: none;
}

.footer .footer-menu a {
  color: #fff;
}

.copytext a:hover,.footer .footer-menu a:hover {
  color: #ffc741;
}

.copytext li:first-child a {
  margin-left: 0;
}

.footer_wrap.footer4 {
  padding-right: 0;
}

.footer_wrap.footer4 p b {
  font-size: 17px;
  color: #fff;
  line-height: 29px;
  font-family: poppinssemibold;
}

.about_us_wrapper .inner_content_wrapper h2,.inner_content_wrapper p b {
  font-family: poppinsbold;
}
.about_us_wrapper .inner_content_wrapper h6{
  font-family: poppinsbold;
}

.footer_wrap.footer4 p {
  font-size: 14px;
  line-height: 18px;
  color: #fff;
  padding-bottom: 6px;
}

.footer_wrap.footer4 p a {
  color: #fff;
  font-weight: 400;
}

.footer_wrap.footer4 p a:hover,.footer_wrap.footer4 p.phone a {
  color: #ffc741;
}

.footer_wrap.footer4 p.phone a:hover {
  color: #fff;
}

.menu-footer_navigation-container {
  padding: 17px 0;
}

.footer_wrap li {
  background-image: url(../images/footer_list_li.png);
  background-position: left 10px;
  padding-left: 15px;
}

.footer_wrap li:hover {
  background-image: url(../images/footer_list_li_hover.png);
}

.container-fluid.about_us_wrapper {
  padding: 40px 0;
}

.about_us_wrapper .inner_content_wrapper h2 {
  color: #000;
  font-size: 30px;
  line-height: 36px;
  margin-bottom: 30px;
  text-transform: uppercase;
  text-align: center;
}

.inner_content_wrapper h2 span {
  color: #ffc741;
}
.about_us_wrapper .inner_content_wrapper h6 {
  color: #000;
  font-size: 30px;
  line-height: 36px;
  margin-bottom: 30px;
  text-transform: uppercase;
  text-align: center;
}

.inner_content_wrapper h6 span {
  color: #ffc741;
}

.inner_content_wrapper p {
  padding: 0 0 9px;
}

.about_us_wrapper .inner_img {
  width: 45%;
}

.about_us_wrapper .inner_content_wrapper.new {
  padding: 0 0 0 25px;
  width: 55%;
}

.inner_content_wrapper ul li {
  color: #000;
  font-size: 14px;
  line-height: 26px;
  font-family: poppinsregular;
  padding: 0 20px;
  background-image: url(../images/list_arrow.png);
  background-position: left 7px;
  cursor: pointer;
}

.how_it_works_wrapper {
  background-image: url(../images/how_it_is_bg.png);
  padding: 40px 0 130px;
  background-position: center center;
  background-color: #6b7832;
}

.how_it_works img.yellow_arrow {
  position: absolute;
  top: 62px;
  right: -15px;
}

.how_it_works:last-child img.yellow_arrow {
  display: none;
}

.how_it_works_wrapper h3 {
  color: #fff;
  font-size: 36px;
  line-height: 28px;
  margin-bottom: 42px;
  text-transform: uppercase;
  text-align: center;
  font-family: poppinsmedium;
}

.how_it_works_box {
  width: 140px;
  height: 140px;
  border: 3px solid #fff;
  border-radius: 100%;
  display: table;
  margin: auto;
}

.works_inner_box {
  display: table-cell;
  vertical-align: middle;
}

.how_it_works p {
  text-align: center;
  font-size: 17px;
  color: #fff;
  line-height: 21px;
  font-family: poppinssemibold;
  padding: 15px 10px 0;
}

.how_it_works .works_inner_box p {
  text-align: center;
  font-size: 18px;
  color: #fff;
  line-height: 26px;
  font-family: poppinsbold;
  text-transform: uppercase;
  padding-bottom: 5px;
}

.works_inner_box img {
  margin: auto;
  display: block;
}

.call_us_wrapper {
  position: relative;
}

.call_us_wrapper h3 {
  position: absolute;
  background-image: url(../images/yellow_bg.png);
  background-position: center center;
  height: 92px;
  text-align: center;
  right: 0;
  left: 0;
  margin: auto;
  top: -33px;
  font-size: 21px;
  line-height: 42px;
  font-family: poppinsmedium;
  text-transform: uppercase;
  padding-top: 16px;
}

.call_us_wrapper h3 a,.call_us_wrapper h3 span {
  font-family: poppinsbold;
  color: #000;
}

.choose-us-wrap h3 {
  font-family: poppinsmedium;
  color: #1a1a1a;
  text-align: center;
  text-transform: uppercase;
  line-height: 24px;
  font-size: 36px;
  padding: 25px 0;
}

.choose-us-li ul {
  text-align: center;
}

.choose-us-li li {
  display: inline-block;
  padding: 7px 30px;
  color: #384418;
  background-image: url(../images/why_list.png);
  background-position: left 10px;
  font-size: 20px;
  font-family: poppinssemibold;
}

.container-fluid.round_img_wrapper2.new img.round_img2 {
  bottom: -56px;
}

.container-fluid.no-padding.why-choose-us {
  padding: 70px 0 40px;
}

.container-fluid.inner-banner-wrapper {
  background-repeat: no-repeat;
  height: 204px;
  position: relative;
  background-size: cover;
  background-position: center top;
}

.container-fluid.inner-banner-wrapper .overlay {
  height: 100%;
  background: rgba(0,0,0,.4);
  position: absolute;
  top: 0;
  width: 100%;
}

.inner-page-wrap {
  height: 100%;
}

.inner-banner-wrapper .page-title {
  display: table;
  height: 100%;
}

.inner-banner-wrapper .page-title h3 {
  display: table-cell;
  vertical-align: middle;
  color: #fff;
  font-size: 35px;
  text-transform: uppercase;
  line-height: 42px;
  font-family: poppinsbold;
}

.inner-banner-wrapper .breadcrumbs {
  display: table;
  height: 100%;
}

.inner-banner-wrapper .bread-crumbs {
  display: table-cell;
  vertical-align: middle;
  color: #fff;
  font-size: 13px;
  text-transform: uppercase;
  line-height:16px;
  text-align: right;
  font-family: poppinsregular;
}

.inner-banner-wrapper .bread-crumbs a {
  color: #fff;
}

.inner-banner-wrapper .bread-crumbs a:hover,.inner-banner-wrapper .bread-crumbs span {
  color: #ffc741;
}

.abt-banner .abt_inner_banner {
  height: 387px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  padding: 0;
}

.abt_inner_banner .banner-content {
  display: table;
  width: 100%;
  height: 100%;
}

.about_us_wrapper .inner_content_wrapper.new h3 {
  color: #6c7934;
  font-size: 36px;
  font-family: poppinsmedium;
  margin-bottom: 20px;
  margin-top: -4px;
}

.about_us_wrapper .inner_content_wrapper.new h6 {
  color: #393938;
  font-size: 18px;
  line-height: 24px;
  font-family: poppinssemibold;
  font-style: italic;
  padding: 0 0 18px;
}

.about_us_wrapper .inner_content_wrapper.new p {
  font-size: 14px;
  line-height: 24px;
  color: #393938;
  font-family: poppinsregular;
  padding-bottom: 25px;
}

.about_us_wrapper .inner_content_wrapper.new h5 {
  color: #93a974;
  font-size: 17px;
  font-family: poppinsmedium;
  line-height: 21px;
}

.banner-text {
  display: table-cell;
  vertical-align: middle;
}

.abt-banner .banner-text .banner-video-btn {
  margin: 0 auto 10px;
  position: relative;
  height: 70px;
  width: 70px;
  border-radius: 100%;
  cursor: pointer;
  transition: .3s;
  background-color: rgba(177,176,176,.58);
}

.abt-banner .banner-text .banner-video-btn:before {
  content: "";
  background-color: transparent;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 10px;
  right: 0;
  margin: auto;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 0 20px 30px;
  border-color: transparent transparent transparent rgba(0,0,0,.8);
  transition: .3s;
}

.banner-text h4 {
  font-size: 30px;
  color: #fff;
  text-align: center;
  font-family: poppinslight;
  text-transform: uppercase;
  padding-bottom: 8px;
  line-height: 42px;
}

.container-fluid.Form-wrapper-section {
  padding: 40px 0;
}

.container-fluid.Form-wrapper-section .banner_form_wrap {
  position: relative;
  margin-top: 30px;
}

.container-fluid.why-choose-us.inner_page {
  background: #e8f5d5;
  padding: 40px 0;
  border-top: 5px solid #dce9ca;
}

.why-choose-us.inner_page .choose-us-wrap h3 {
  padding: 0 0 25px;
}

.container-fluid.get_rid_of_wrapper.services {
  background-image: none;
  border: none;
}

.container-fluid.get_rid_of_wrapper.services .ser_img {
  width: 100%;
  height: 259px;
  background-position: center center;
}

.container-fluid.get_rid_of_wrapper.services .ser_box {
  max-width: 229px;
  height: auto;
  width: 100%;
  margin-right: 6px;
  position: relative;
}

.container-fluid.get_rid_of_wrapper.services .ser_box:last-child {
  margin-right: 0;
}

.get_rid_of_wrapper .services_text {
  padding-top: 40px;
}

.services .serv_content {
  width: 100%;
  height: 380px;
  background-color: #f5f5f5;
  padding: 17px;
  transition: .3s;
}

.ser_box:hover .serv_content {
  background-color: #ffc741;
}

.serv_content h6 {
  color: #000;
  font-family: poppinsmedium;
  font-size: 18px;
  line-height: 23px;
  text-transform: uppercase;
  padding-bottom: 4px;
}

.serv_content ul li,.srv_link a {
  font-family: poppinsregular;
}

.border_line {
  background-image: url(../images/b_line.png);
  background-repeat: no-repeat;
  height: 3px;
}

.serv_content ul li {
  color: #000;
  font-size: 12px;
  padding-bottom: 10px;
  background-image: url(../images/dot.png);
  background-repeat: no-repeat;
  background-position: left 6px;
  padding-left: 18px;
}

.serv_content ul {
  padding-top: 11px;
}

.srv_link a {
  background: #384418;
  color: #fff;
  line-height: 16px;
  font-size: 15px;
  text-transform: uppercase;
  padding: 10px 26px;
}

.srv_link {
  padding: 8px 0;
  position: absolute;
  bottom: 20px;
}

.ser_box:hover .srv_link a {
  background: #fff;
  color: #000;
}

.container-fluid.map_section {
  height: 425px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.container-fluid.contact_us_wrapper {
  padding: 40px 0;
}

.contact-form {
  padding-top: 22px;
  float: left;
}

.contact_us_wrapper h3 {
  color: #6c7934;
  font-size: 36px;
  font-family: poppinsmedium;
}

.contact_us_wrapper p {
  font-size: 17px;
  line-height: 24px;
  color: #393938;
  padding: 10px 0 25px;
  font-style: italic;
  font-family: poppinssemibold;
  border-bottom: 1px solid #e1e1e1;
}

.contact_us_wrapper div.wpcf7 p {
  border: none;
  padding: 0;
}

.contact_us_wrapper span,.contact_us_wrapper span a {
  color: #fab207;
}

.form-group input[type=text],.form-group input[type=email],.form-group input[type=tel] {
  border: 1px solid #6c7934;
  border-radius: 0;
  height: 50px;
  color: #fff;
  font-size: 17px;
  padding: 0 20px;
  max-width: 556px;
  width: 100%;
  background: 0 0;
}

.form-group input[type=date],.form-group select {
  border: 1px solid #6c7934;
  height: 50px;
  padding: 0 20px;
  background-repeat: no-repeat;
  background-position: 97%;
  max-width: 556px;
}

.form-group input[type=date],.form-group select,.form-group textarea {
  width: 100%;
  background-color: transparent;
  color: #fff;
  font-size: 17px;
}

.form-group select {
  border-radius: 0;
  background-image: url(../images/select-icon.png);
  -moz-appearance: none;
  appearance: none;
  -webkit-appearance: none;
}

.form-group input[type=date] {
  border-radius: 0;
  background-image: url(../images/date_icon.png);
  -moz-appearance: none;
  appearance: none;
  -webkit-appearance: none;
}

.form-group textarea {
  border: 1px solid #6c7934;
  border-radius: 0;
  height: 200px;
  padding: 14px 20px;
}

.form-group {
  margin-bottom: 20px;
}

input[type=submit] {
  background: #384418;
  border: 2px solid #384418;
  width: 178px;
  height: 58px;
  border-radius: 0;
  font-size: 17px;
  color: #fff;
  font-family: poppinsbold;
  text-transform: uppercase;
  transition: .3s;
  padding: 17px 0;
}

input[type=submit]:hover {
  color: #384418;
  background: 0 0;
}

.btn-default:hover {
  color: #384418;
  background-color: transparent;
  border-color: transparent;
}

.form-group label,.input-div {
  color: #384418;
  font-size: 17px;
  font-family: poppinsmedium;
  font-weight: 400;
}

.input-div.right input {
  float: right;
}

.input-div.right label {
  padding-left: 28px;
}

input[type=checkbox] {
  border: 2px solid #e6e6e8;
  padding: 10px;
  border-radius: 5px;
  margin-left: 0!important;
  left: 0;
  margin-top: 0;
  position: relative!important;
  top: 6px;
  margin-right: 10px;
}

input[type=radio] {
  border: 2px solid #384418;
  padding: 10px 15px 10px 10px;
  border-radius: 100%;
  left: -8px;
  position: relative!important;
  top: 6px;
}

.form-group .radio-inline {
  position: relative;
  display: inline-block;
  padding-left: 0;
  margin-right: 20px;
}

.input-div.checkbox {
  margin: 10px 0;
}

.form-group.agreement {
  border-bottom: 1px solid #e1e1e1;
  padding-bottom: 20px;
  margin-bottom: 0;
}

.form-group.radio_btn {
  padding-top: 24px;
}

.container-fluid.round_img_wrapper img.round_img3 {
  position: absolute;
  right: 225px;
  top: -55px;
}

#slideshow-1 .cycle-slide {
  height: auto;
  overflow: hidden;
  margin-bottom: 10px;
  width: 100%;
}

#slideshow-1 .cycle-slide img {
  width: 100%;
}

#slideshow-2 .cycle-slide {
  width: 124.5px!important;
  height: 101px;
  margin-right: 10px;
}

a.cycle-next,a.cycle-prev {
  top: 34px;
  bottom: 34px;
  margin: auto;
}

#slideshow-2 .cycle-slide img {
  height: 100%;
  width: 100%;
}

div#slideshow-2 {
  position: relative;
}

a.cycle-prev {
  position: absolute;
  left: -14px;
}

a.cycle-next {
  position: absolute;
  right: -14px;
}

.about_us_wrapper .inner_content_wrapper.new.robbish_removal {
  padding-left: 45px;
}

.container-fluid.removal_go_load {
  padding: 40px 0;
  background: #f2f2f2;
  text-align: center;
}

.container-fluid.removal_go_load th {
  text-align: center;
  font-size: 21px;
  line-height: 42px;
  font-family: poppinsbold;
  color: #fff;
  text-transform: uppercase;
  background: #93a974;
  border: 1px solid #f2f2f2;
}

.container-fluid.removal_go_load td {
  font-size: 17px;
  line-height: 26px;
  font-family: poppinsmedium;
  color: #000;
  background: #fff;
  border: 1px solid #f2f2f2;
}

.container-fluid.removal_go_load h3 {
  font-size: 26px;
  line-height: 42px;
  font-family: poppinsmedium;
  text-transform: uppercase;
  padding-bottom: 3px;
}

.container-fluid.removal_go_load h5 {
  font-size: 17px;
  line-height: 26px;
  font-family: poppinssemibold;
  color: #000;
  padding-bottom: 30px;
}

.container-fluid.removal_go_load p {
  font-size: 14px;
  line-height: 24px;
  color: #393938;
  font-family: poppinsregular;
  padding-bottom: 9px;
}

.container-fluid.removal_go_load h5 a {
  color: #93a974;
}

.container-fluid.removal_go_load td:nth-child(2n) {
  background: #ffd267;
  font-family: poppinsbold;
}

.container-fluid.removal_go_load.detail_page th {
  width: 25%;
  text-align: left;
  padding: 15px 30px;
}

.container-fluid.removal_go_load.detail_page td {
  text-align: left;
  padding: 15px 30px;
  vertical-align: middle;
}

.container-fluid.removal_go_load.detail_page th:nth-child(3n) {
  width: 30%;
}

.container-fluid.removal_go_load.detail_page td:nth-child(2n) {
  background: #fff;
}

.container-fluid.removal_go_load.detail_page td:nth-child(4n) {
  background: #ffd267;
  font-family: poppinsbold;
}

.container-fluid.charity_wrapper .container.charity_wrap {
  height: 384px;
  overflow: hidden;
}

.container-fluid.charity_wrapper .container.charity_wrap .char_img {
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  float: right;
}

.container-fluid.charity_wrapper .container.charity_wrap:nth-child(2n) {
  background: #f7feec;
}

.container-fluid.charity_wrapper .container.charity_wrap {
  background: #f1f1f1;
  margin-bottom: 30px;
}

.container-fluid.charity_wrapper .container.charity_wrap:nth-child(2n) .char_img {
  float: left;
}

.container-fluid.charity_wrapper .container.charity_wrap .char_content {
  padding: 30px;
}

.container-fluid.charity_wrapper .container.charity_wrap .char_content h4 {
  font-size: 30px;
  line-height: 42px;
  font-family: poppinsbold;
  color: #000;
  padding-bottom: 15px;
}

.container-fluid.charity_wrapper .container.charity_wrap .char_content p {
  font-size: 14px;
  line-height: 21px;
  font-family: poppinsregular;
  color: #000;
  padding-bottom: 15px;
}

.container-fluid.charity_wrapper .charity_content_wrap {
  text-align: center;
  padding-top: 70px;
}

.container-fluid.charity_wrapper .charity_content_wrap h3 {
  font-size: 36px;
  line-height: 42px;
  font-family: poppinsmedium;
  color: #6c7934;
  padding-bottom: 0;
}

.container-fluid.charity_wrapper .charity_content_wrap h6 {
  font-size: 17px;
  line-height: 42px;
  font-family: poppinsmedium;
  color: #000;
  padding-bottom: 10px;
}

.container-fluid.charity_wrapper .charity_content_wrap p {
  font-size: 17px;
  line-height: 42px;
  font-family: poppinslight;
  color: #000;
  padding-bottom: 20px;
}

.container-fluid.charity_wrapper2 {
  background: #f1f1f1;
  padding: 40px 0;
  margin-bottom: 40px;
}

.container-fluid.charity_wrapper2 .charity_content_wrap {
  padding: 0;
  text-align: center;
}

.container-fluid.charity_wrapper2 .charity_content_wrap h3 {
  font-size: 30px;
  line-height: 36px;
  font-family: poppinsmedium;
  color: #6c7934;
  padding-bottom: 0;
}

.container-fluid.charity_wrapper2 .charity_content_wrap h6 {
  font-size: 17px;
  line-height: 27px;
  font-family: poppinsmedium;
  color: #000;
  padding: 30px 0;
  font-style: italic;
}

.container-fluid.charity_wrapper2 .charity_content_wrap p {
  font-size: 14px;
  line-height: 24px;
  font-family: poppinslight;
  color: #000;
  padding-bottom: 20px;
}

.container-fluid.charity_wrapper2 .container.charity_wrap {
  height: 384px;
  overflow: hidden;
  background: #fff;
  margin-top: 50px;
}

.container-fluid.charity_wrapper2 .container.charity_wrap .char_img {
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.container-fluid.charity_wrapper2 .container.charity_wrap .char_content {
  padding: 30px;
}

.container-fluid.charity_wrapper2 .container.charity_wrap .char_content h4 {
  font-size: 21px;
  line-height: 24px;
  font-family: poppinsbold;
  color: #000;
  padding-bottom: 15px;
}

.container-fluid.charity_wrapper2 .container.charity_wrap .char_content p {
  font-size: 14px;
  line-height: 21px;
  font-family: poppinsregular;
  color: #000;
  padding-bottom: 15px;
}

.container-fluid.why-choose-us.inner_page.charity {
  margin-top: 40px;
}

.container-fluid.charity_wrapper3 {
  background: #fff;
  padding: 20px 0;
}

.container-fluid.charity_wrapper3 .charity_content_wrap {
  padding: 0;
  text-align: center;
}

.container-fluid.charity_wrapper3 .charity_content_wrap h3 {
  font-size: 30px;
  line-height: 36px;
  font-family: poppinsmedium;
  color: #6c7934;
  padding-bottom: 20px;
}

.container-fluid.charity_wrapper3 .charity_content_wrap p {
  font-size: 14px;
  line-height: 24px;
  font-family: poppinslight;
  color: #000;
  padding-bottom: 45px;
}

.charity_img {
  max-width: 370px;
  width: 100%;
  height: 300px;
  overflow: hidden;
  -moz-transition: all .3s;
  -webkit-transition: all .3s;
  transition: all .3s;
  border-radius: 5px;
  padding: 3px;
  margin-right: 30px;
  -moz-box-shadow: 0 0 8px #999;
  -webkit-box-shadow: 0 0 8px #999;
  box-shadow: 0 0 8px #999;
}

.charity_img:last-child {
  margin-right: 0;
}

.modal-header .close {
  margin-top: -11px;
}

div#bottom_roun3 {
  z-index: 99999;
  cursor: pointer;
}

.charity_img:hover {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.banner_form_wrap.new_line {
  background-color: #ffc741;
  background-image: url(../images/new_yellow.png);
  background-repeat: no-repeat;
  border-top: 4px solid #c18800;
  background-position: 45px 0;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  padding: 25px;
}

.blog_box,.news_sidebar section.widget {
  margin-bottom: 30px;
}

#f1_container {
  position: relative;
  z-index: 1;
  perspective: 1000;
}

#f1_card {
  width: 100%;
  transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transition: all 1s linear;
  height: 257px;
  position: relative;
}

#f1_container:hover #f1_card {
  transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  -moz-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
}

.face {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}

.face.back {
  display: block;
  transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  -moz-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  box-sizing: border-box;
  transition-delay: .3s;
}

input::-webkit-input-placeholder,textarea::-webkit-input-placeholder {
  color: #000;
}

input:-moz-placeholder,textarea:-moz-placeholder {
  color: #000;
}

input::-moz-placeholder,textarea::-moz-placeholder {
  color: #000;
}

input:-ms-input-placeholder,textarea:-ms-input-placeholder {
  color: #000;
}

.container-fluid.news_section,.container-fluid.page-wrapper {
  padding: 80px 0;
}

.news_image {
  height: 190px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-color: #ddd;
}

.news_content.inner_content_wrapper {
  padding: 0 30px;
}

.news_content.inner_content_wrapper h2 {
  padding: 0 0 10px;
  font-size: 22px;
  line-height: 27px;
  font-family: poppinsbold;
  color: #000;
}

.news_content.inner_content_wrapper h2:hover {
  color: #ffc741;
}

.news_content.inner_content_wrapper .news_date {
  padding: 0;
  font-size: 17px;
  line-height: 30px;
  font-family: poppinsmedium;
}

.single_page h3 {
  padding: 0 0 20px;
  font-size: 22px;
  line-height: 27px;
  font-family: poppinsbold;
  color: #000;
}

.news_sidebar section.widget a,h2.widget-title {
  font-family: poppinsmedium;
  color: #000;
}

.single_page {
  padding-right: 42px;
}

h2.widget-title {
  font-size: 22px;
  line-height: 25px;
  padding-bottom: 10px;
}

.news_sidebar section.widget a {
  padding: 0 0 14px;
  font-size: 14px;
  line-height: 20px;
  display: block;
}

div#wpcf7-f65-o1,h3#order_review_heading,table.shop_table.woocommerce-checkout-review-order-table {
  display: none;
}

.news_sidebar section.widget li {
  list-style: none;
  background-image: url(../images/dot.png);
  background-repeat: no-repeat;
  background-position: left 8px;
  padding-left: 18px;
}

.news_sidebar section.widget a:hover {
  color: #ffc741;
}

.news_sidebar {
  padding: 0 20px;
}

.acf-map {
  height: 100%;
  width: 100%;
}

.container-fluid.charity_wrapper .charity_content_wrap.error_404 {
  padding: 70px 0;
}

.wpcf7-form-control-wrap {
  float: left;
}

.contact_us_wrapper .wpcf7-form-control-wrap {
  float: left;
  width: 100%;
}

.single_page p {
  padding: 10px 0;
}

.single_page ol,.single_page ul {
  margin: 0;
  padding: 0 0 0 21px;
}

.single_page ol li,.single_page ul li {
  list-style: inherit;
  padding: 5px 0;
}

.read_more a {
  color: #000;
  font-size: 16px;
}

.read_more a:after {
  content: ">>";
}

.read_more a:hover {
  color: #ffc741;
}

ul.paginate li {
  float: left;
  color: #000;
  padding: 0 10px;
}

ul.paginate li a {
  font-weight: 700;
  line-height: 16px;
  font-family: poppinsbold;
  color: #000;
}

li.active.hex2-paging a,ul.paginate li a:hover {
  color: #ffc741;
}

.container-fluid.charity_wrapper .container.charity_wrap .char_content img {
  margin: 30px 0 0;
}

.website-url {
  font-size: 16px;
  color: #000;
  text-align: center;
  padding: 1% 0;
  background: #fff;
}

.website-url a {
  color: #000;
}

.website-url a:hover {
  color: #1b8e40;
}

input[type=date]::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

#my_custom_checkout_field #pincode_field_idp #pincode_field_id.input-text {
  border: 1px solid #6c7934!important;
  border-radius: 0;
  height: 50px;
  font-size: 17px!important;
  padding: 0 20px;
  max-width: 762px;
  width: 70%!important;
  background: 0 0;
  float: left;
}

.container-fluid.removal_go_load td a {
  color: #000;
}

.container-fluid.removal_go_load td a:hover {
  color: #fff;
}

.inner_option_page {
  padding: 18px 0;
}

.container.no-padding.inner_option_page h3 {
  position: inherit;
  margin: 20px 0 0;
}

.price_quote {
  text-align: left;
  color: #000;
  font-weight: 600;
}

.serv_hover.back.face.center p {
  color: #000;
  font-family: poppinsregular;
  font-size: 16px;
  padding-bottom: 10px;
  padding-left: 0;
  line-height: 25px;
}

.bottom_wrapper ul li,.inner_content_wrapper p {
  font-size: 14px;
  font-family: poppinsregular;
}

.price_quote:hover {
  color: #6c7934;
}

.services .serv_hover a {
  font-weight: 700;
  padding-top: 4px;
  display: block;
  color: #000;
}

.inner_content_wrapper p {
  line-height: 25px;
  color: #393938;
  padding-bottom: 9px;
  text-align: left;
}

.inner_content_wrapper.new.bottom_wrapper {
  width: 100%;
  padding: 0;
}

.container-fluid.no-padding.about_us_wrapper.bottom_about {
  padding: 0;
}

.inner_content_wrapper.new ul {
  padding-bottom: 10px;
}

.top_welcome p {
  text-align: center;
}

.services .serv_hover a:hover {
  color: #6c7934;
}

.classic p {
  text-align: left;
  padding-bottom: 13px!important;
}

.bottom_wrapper ul li {
  text-align: left;
  color: #000;
  line-height: 26px;
  padding: 0 20px;
  background-image: url(../images/list_arrow.png);
  background-repeat: no-repeat;
  background-position: left 7px;
}

.call_us_wrapper strong,.choose-ush3,.howitworksh3 {
  font-family: poppinsmedium;
  text-transform: uppercase;
}

.bottom_wrapper h3 {
  text-align: left;
  color: #6c7934;
}

.bottom_wrapper p {
  text-align: left;
  color: #393938;
  padding: 0;
}

.bottom_wrapper ul {
  padding-bottom: 18px;
}

.booking_section,.pdf_wrapper {
  float: left;
  clear: both;
  padding: 10px 18px;
  cursor: pointer;
}

.pdf_wrapper {
  background: #384418;
  margin-bottom: 19px;
  min-width: 280px;
}

.booking_section:hover,.pdf_wrapper:hover {
  background: #101010;
}

.pdf_wrapper a {
  color: #fff;
  display: block;
  text-align: center;
}

.booking_section {
  background: #384418;
  max-width: 280px;
  color: #fff;
  margin: auto;
}

.inner_content_wrapper ul li:hover {
  color: #384418;
}

label#extra_payment {
  margin-bottom: 0!important;
}

.howitworksh3 {
  color: #fff;
  font-size: 36px;
  line-height: 28px;
}

.choose-ush3 {
  color: #1a1a1a;
  text-align: center;
  line-height: 24px;
  font-size: 36px;
  padding: 25px 0;
}

.call_us_wrapper strong {
  position: absolute;
  background-image: url(../images/yellow_bg.png);
  background-position: center center;
  height: 92px;
  background-repeat: no-repeat;
  text-align: center;
  right: 0;
  left: 0;
  margin: auto;
  top: -33px;
  font-size: 21px;
  line-height: 42px;
  padding-top: 16px;
}

.banner_form_wrap strong,.call_us_wrapper strong a,.call_us_wrapper strong span {
  color: #000;
  font-family: poppinsbold;
}

.banner_form_wrap strong {
  font-size: 36px;
  line-height: 42px;
  text-transform: uppercase;
  padding-bottom: 0;
  padding-left: 70px;
}

.footerh5,.get_rid_of_wrapper span {
  font-family: poppinsmedium;
}

.banner_form_wrap strong:hover {
  color: #fff;
}

.get_rid_of_wrapper span {
  font-size: 24px;
  line-height: 42px;
  color: #000;
}

.footerh5,.services_text strong {
  font-size: 21px;
  text-transform: uppercase;
}

.footerh5 {
  color: #ffc741;
  line-height: 29px;
  padding-bottom: 10px;
}

.banner-text strong.text,.inner-banner-wrapper .page-title h1,.services_text strong {
  font-family: poppinsbold;
}

.services_text strong {
  color: #000;
  line-height: 23px;
  text-align: center;
}

.banner-text strong.text {
  display: block;
  text-align: center;
  font-size: 36px;
  color: #fff;
  line-height: 42px;
  margin: 0;
}

.inner-banner-wrapper .page-title h1 {
  display: table-cell;
  vertical-align: middle;
  color: #fff;
  font-size: 35px;
  text-transform: uppercase;
  line-height: 42px;
}

.about_us_wrapper .inner_content_wrapper.new strong {
  color: #6c7934;
  font-size: 36px;
  font-family: poppinsmedium;
  margin-bottom: 20px;
  margin-top: -4px;
  font-weight: 500!important;
}

.container-fluid.removal_go_load h2 {
  font-size: 26px;
  line-height: 42px;
  font-family: poppinsmedium;
  text-transform: uppercase;
  padding-bottom: 3px;
}

.bottom_wrapper h2 {
  text-align: left;
  color: #6c7934;
}

.contact_us_wrapper h2 {
  color: #6c7934;
  font-size: 36px;
  font-family: poppinsmedium;
}

.about_us_wrapper .inner_content_wrapper.new h2 {
  color: #6c7934;
  font-size: 36px;
  font-family: poppinsmedium;
  margin-bottom: 20px;
  margin-top: -4px;
  font-weight: 500!important;
}

.container-fluid.charity_wrapper .charity_content_wrap h2 {
  font-size: 36px;
  line-height: 42px;
  font-family: poppinsmedium;
  color: #6c7934;
  padding-bottom: 0;
}

.strongh2{color: #6c7934;
    font-size: 36px;
    font-family: poppinsmedium;
    margin-bottom: 20px;
    margin-top: -4px;
    font-weight: 500 !important;}
    
.stronghh{font-size: 30px !important;line-height: 33px !important; font-family: poppinsmedium !important;color: #6c7934 !important; text-transform:none !important;text-align:left !important;
    padding-bottom: 0;}
    
    .container-fluid.no-padding.footerform {
    margin-top: 27px;
}

.container-fluid.skip_hook_wrapper {
  padding: 40px 0;
}
.skip_hook_content{padding-bottom:10px;}
.skip_hook_content h6{display: inline-block;
    padding: 10px 0px;
    color: #384418;
    font-size: 22px;
    font-family: poppinssemibold;}
    
td{    padding: 4px;
    border: 1px solid #384418;}  
tr {
    border: 1px solid #384418;}    
